gst-launch-1.0 -ve nvarguscamerasrc sensor_id=0 sensor-mode=0 exposurecompensation=0 ! 'video/x-raw(memory:NVMM),width=3280, height=2464, format=NV12, framerate=2/1' ! nvvidconv ! 'video/x-raw(memory:NVMM), width=1920, height=1080' ! omxh264enc control-rate=2 bitrate=1500000 iframeinterval=1 profile=8 ! video/x-h264, stream-format=byte-stream ! rtph264pay mtu=1400 ! udpsink async=false sync=false host=192.168.1.1 port=5600

#gst-launch-1.0 -e nvarguscamerasrc sensor_id=0 ! 'video/x-raw(memory:NVMM),width=1920, height=1080, framerate=1/1' ! omxh264enc control-rate=1 bitrate=1000000 iframeinterval=1 ! video/x-h264, stream-format=byte-stream ! rtph264pay mtu=1400 ! udpsink async=false sync=true host=192.168.1.1 port=5600

#gst-launch-1.0 -e nvarguscamerasrc sensor_id=0 ! 'video/x-raw(memory:NVMM),width=1920, height=1080, framerate=1/1' ! omxh264enc control-rate=2 bitrate=4000000 ! video/x-h264, stream-format=byte-stream ! rtph264pay mtu=1400 ! udpsink async=false sync=false host=192.168.1.1 port=5600
